/*

= Ultra WordPress Theme
= Developed by WPExplorer.com
= This file contains your Responsive CSS


/* Larger then 1200px
/* Large Desktops
================================================== */	
@media (min-width: 1200px) { }



/* Smaller than standard 1020px
/* Tablet Landscape and Small Laptops
================================================== */	
@media only screen and (max-width: 1024px) {
	
	/* Grid
	================================================== */
	body.boxed-layout .boxed.boxed-extended { width: 940px; }
	.boxed { width: 860px; }
	#post { width: 580px; }
		
	.grid-1 { width: 860px; float: none; margin-bottom: 1.5em; }
	.symple-column .grid-1 { width: 100%; }
	.grid-2, .grid-3, .grid-4, .grid-5,
	.post-with-sidebar #post .grid-2,
	.post-with-sidebar #post .grid-3,
	.post-with-sidebar #post .grid-4,
	.post-with-sidebar #post .grid-5 { display: block; float: left; margin-right: 20px; margin-bottom: 20px; }
	
	.grid-2 { width: 420px; }
	.grid-3 { width: 273.33333333px; }
	.grid-4 { width: 200px; }
	.grid-5 { width: 156px; }
	
	.post-with-sidebar #post .grid-4 { width: 130px; }
	.post-with-sidebar #post .grid-2 { width: 280px; }
	.post-with-sidebar #post .grid-3 { width: 180px; }
	.post-with-sidebar #post .grid-5 { width: 100px; }
	
	.portfolio-entry.grid-1 .portfolio-entry-media,
	.staff-entry.grid-1 .staff-entry-media,
	.recent-posts-entry-entry.grid-1 .recent-posts-entry-entry-media { width: 350px; }
	
	.portfolio-entry.grid-1 .portfolio-entry-details,
	.staff-entry.grid-1 .staff-entry-details,
	.recent-posts-entry-entry.grid-1 .recent-posts-entry-entry-details { width: 480px; }
	
	.post-with-sidebar .portfolio-entry.grid-1 .portfolio-entry-media,
	.post-with-sidebar .staff-entry.grid-1 .staff-entry-media,
	.post-with-sidebar .recent-posts-entry.grid-1 .recent-posts-entry-media { width: 250px; }
	
	.post-with-sidebar .portfolio-entry.grid-1 .portfolio-entry-details,
	.post-with-sidebar .staff-entry.grid-1 .staff-entry-details,
	.post-with-sidebar .recent-posts-entry.grid-1 .recent-posts-entry-details { width: 305px; }
	
	.services-entry.grid-3 { padding-bottom: 30px; }
	
	
	/* IE10 Metro responsive support
	================================================== */
	@-ms-viewport{
	  width: device-width;
	}		
		
	
	/* navigation
	================================================== */
	#navigation ul {
		display: none;
	}
	
	#navigation {
		position: relative;
		height: 35px;
		width: auto;
		padding: 0 40px 0 15px;
		line-height: 35px;
		position: absolute;
		top: 50%;
		left: auto;
		right: 0;
		margin: -15px 0 0;
		background: #000;
		color: #fff;
		background: rgba(0,0,0,0.4);
	}
	
	#site-wrap.header-two #navigation {
		height: 60px;
		line-height: 60px;
	}
	
	body.full-layout #navigation {
		background: #888;
	}
	
	body.full-layout #site-wrap.header-two #navigation {
		border-bottom: 0;
		padding: 0;
	}
	
	body.full-layout #site-wrap.header-three #navigation {
		padding: 0;
	}
	
	#navigation:hover,
	#navigation:focus {
		background: rgba(0,0,0,0.6);
	}
	
	body.full-layout #navigation:hover,
	body.full-layout #navigation:focus {
		background: #444;
	}
	
	body.full-layout #site-wrap.header-two body.full-layout #navigation:hover,
	body.full-layout #site-wrap.header-two #navigation:focus {
		color: #000;
		background: none;
	}
	
	#navigation.with-search {
		right: 50px;
	}
	
	#navigation:before {
		font-family:FontAwesome;
		font-weight:normal;
		font-style:normal;
		font-size: 13px;
		line-height: 13px;
		text-decoration:inherit;
		-webkit-font-smoothing:antialiased;
		line-height:normal;
		vertical-align:baseline;
		display: block;
		position: absolute;
		content:"\f0c9";
		color: #fff;
		right: 15px;
		top: 50%;
		margin-top: -6px;
	}
	
	#site-wrap.header-two #navigation:before {
		right: 25px;
	}
	
	body.full-layout #site-wrap.header-two #navigation:before {	
		color: #666;
	}
	
	#site-wrap.header-three #navigation {
		height: 50px;
		line-height: 50px;
		background: none;
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
	}
	
	#site-wrap.header-three #navigation:before {
		display: none;
	}
	
	#site-wrap.header-three #navigation:after {
		font-family:FontAwesome;
		font-weight:normal;
		font-style:normal;
		font-size: 13px;
		line-height: 13px;
		text-decoration:inherit;
		-webkit-font-smoothing:antialiased;
		line-height:normal;
		vertical-align:baseline;
		display: block;
		position: absolute;
		content:"\f0c9";
		color: #fff;
		right: 0;
		top: 50%;
		margin-top: -6px;
		height: auto;
		width: auto;
	}
	
	body.full-layout #site-wrap.header-three #navigation:after {
		font-family:FontAwesome;
		font-weight:normal;
		font-style:normal;
		font-size: 13px;
		line-height: 13px;
		text-decoration:inherit;
		-webkit-font-smoothing:antialiased;
		line-height:normal;
		vertical-align:baseline;
		display: block;
		position: absolute;
		content:"\f0c9";
		color: #666;
		right: 0;
		top: 50%;
		margin-top: -6px;
		height: auto;
		width: auto;
	}
	
	#navigation span {
		display: block;
		height: 35px;
		line-height: 35px;
		width: 100%;
	}
	
	#site-wrap.header-two #navigation span {
		height: 60px;
		line-height: 60px;
	}
	
	#site-wrap.header-three #navigation span {
		height: 50px;
		line-height: 50px;
	}

	#navigation .selector {
		color: #fff;
		font-size: 13px;
		font-weight: bold;
		line-height: 35px;
		text-align: center;
		height: 35px;
		width: 100%;
		display: -moz-inline-box;
		display: inline-block;
		vertical-align: middle;
		zoom: 1;
		*display: inline;
		cursor: pointer !important;
	}
	
	#site-wrap.header-two #navigation .selector {
		height: 60px;
		line-height: 60px;
		text-indent: 20px;
		text-align: left;
	}
	
	body.full-layout #site-wrap.header-two #navigation .selector,
	body.full-layout #site-wrap.header-three #navigation .selector {
		color: #666;
		text-indent: 0;
	}
	
	#site-wrap.header-three #navigation .selector {
		font-weight: normal;
	}
	
	body.full-layout #site-wrap.header-two #navigation .selector:hover,
	body.full-layout #site-wrap.header-three #navigation .selector:hover {
		color: #000;
	}
	
	#site-wrap.header-three #navigation .selector {
		text-align: left;
		height: 50px;
		line-height: 50px;
		text-indent: 0;
	}

	#navigation .selector:hover {
		opacity: 1;
		-moz-opacity: 1;
		-webkit-opacity: 1;
	}

	#navigation .selector select:focus {
		outline: 0;
	}

	#navigation .selector span {
		display: block;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	#navigation .selector select {
		position: absolute;
		top: 0px;
		left: 0;
		height: 35px;
		background: none;
		width: 100%;
		font-size: 13px;
		color: #444 !important;
		cursor: pointer;
	}
	
	#site-wrap.header-two #navigation .selector select {
		height: 60px;
		line-height: 60px;
	}
	
	#site-wrap.header-three #navigation .selector select {
		height: 50px;
		line-height: 50px;
	}

	#navigation .selector {
		margin: 0;
		padding: 0;
		border: none;
	}

	#navigation .selector option {
		background: #fff;
		-webkit-appearance: none;
		padding: 10px 40px;
		border: none;
		border-bottom: 1px solid #ddd;
	}
		
	/*display dropdown nav*/
	#navigation .selector {
		display: inline-block;
	}
	
	
	/* Search
	================================================== */
	#header-search-toggle {
		height: 35px;
		width: 40px;
		line-height: 35px;
		position: absolute;
		top: 50%;
		margin: -15px 0 0;
		left: auto;
		background: #000;
		color: #fff;
		font-size: 13px;
		background: rgba(0,0,0,0.4);
		border-bottom: 3px solid rgba(0,0,0,0.1);
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
	}
	
	body.full-layout #header-search-toggle { background: #888; color: #fff; }
	
	#site-wrap.header-two #header-search-toggle {
		background: none;
		border: none;
		top: 50%;
		margin-top: 0px;
		height: 10px;
		line-height: 10px;
		width: 10px;
		color: #bbb;
		right: 15px;
		font-size: 10px;
		cursor: inherit;
	}
	
	#header-search-toggle:before { display: none; }

	#header-search {
		right: 50px;
		top: 50%;
		margin-top: -15px;
		display: none;
	}
	
	#header-search input[type="search"] {
		height: 38px;
		line-height: 38px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
	}
	
	#site-wrap.header-two #header-search input[type="search"] {
		border-radius: 99px;
		-moz-border-radius: 99px;
		-webkit-border-radius: 99px;
	}
	
	body.full-layout #site-wrap.header-two #header-search input[type="search"] {
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
	}
	
	#header-search-toggle:hover,
	#header-search-toggle.active { background: rgba(0,0,0,0.6); }
	
	body.full-layout #header-search-toggle:hover,
	body.full-layout #header-search-toggle.active { background: #444; color: #fff; }

	
	/* Blog
	================================================== */
	.blog-entry.medium_image .blog-entry-media { float: left; width: 200px; }
	.blog-entry.medium_image .blog-entry-details { float: right; width: 340px; }
	
	
	/* Author Bio
	================================================== */
	#post-author-image { width: 70px; }
	#post-author-bio { float: right; width: 450px; }
	#site-wrap.full-width-post #post-author-bio { width: 720px; }
	
	
	/* Other
	================================================== */
	.wpex-gallery .gallery-caption {
		display: none;
	}	
	
}




/* Smaller Then 960px and larger then 768
/* Table Portrait
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	
	/* Grid
	================================================== */
	body.boxed-layout .boxed.boxed-extended { width: 680px; }
	.boxed { width: 600px; }
	#post { width: 380px; }
	#sidebar { width: 180px; }
	
	.grid-1 { width: 600px; float: none; margin-bottom: 1.5em; }
	.symple-column .grid-1 { width: 100%; }
	.grid-2, .grid-3, .grid-4, .grid-5,
	.post-with-sidebar #post .grid-2,
	.post-with-sidebar #post .grid-3,
	.post-with-sidebar #post .grid-4,
	.post-with-sidebar #post .grid-5 { display: block; float: left; margin-right: 20px; margin-bottom: 20px; }
	
	.grid-2 { width: 290px; }
	.grid-3 { width: 186.6666666px; }
	.grid-4 { width: 135px; }
	.grid-5 { width: 104px; }
	
	.post-with-sidebar #post .grid-1 { margin-bottom: 30px; }
	.post-with-sidebar #post .grid-2 { width: 180px; }
	.post-with-sidebar #post .grid-3 { width: 106px; }
	.post-with-sidebar #post .grid-4 { width: 75px; }
	.post-with-sidebar #post .grid-5 { width: 60px; }
	
	.portfolio-entry.grid-1 .portfolio-entry-media,
	.staff-entry.grid-1 .staff-entry-media,
	.recent-posts-entry-entry.grid-1 .recent-posts-entry-entry-media { width: 250px; }
	
	.portfolio-entry.grid-1 .portfolio-entry-details,
	.staff-entry.grid-1 .staff-entry-details,
	.recent-posts-entry-entry.grid-1 .recent-posts-entry-entry-details { width: 320px; }
	
	.post-with-sidebar .portfolio-entry.grid-1 .portfolio-entry-media,
	.post-with-sidebar .staff-entry.grid-1 .staff-entry-media,
	.post-with-sidebar .recent-posts-entry.grid-1 .recent-posts-entry-media { float: none; margin-bottom: 15px; }
	
	.post-with-sidebar .portfolio-entry.grid-1 .portfolio-entry-details,
	.post-with-sidebar .staff-entry.grid-1 .staff-entry-details,
	.post-with-sidebar .recent-posts-entry.grid-1 .recent-posts-entry-details { width: 380px; float: none; }
	
	
	.services-entry.grid-3 { width: 100%; margin-right: 0; margin-bottom: 0px; }
	
	
	/* Top Bar
	================================================== */
	#top-bar-inner.boxed { height: auto; padding: 15px 0; }
	#top-bar-left, #top-bar-right { float: none; }
	#top-bar-left, #top-bar-left span[class^="icon-"] { height: 20px; line-height: 20px; }	
	#top-bar-right { height: auto; line-height: 32px; }
	
	#header-social a { margin-left: 0; margin-right: 7px; }
	
	#top-bar-nav { position: absolute; top: 10px; right: 0; }


	/* Blog
	================================================== */
	.blog-entry.medium_image .blog-entry-media { width: 320px; float: none; margin-bottom: 20px; }	
	.blog-entry.medium_image .blog-entry-details { width: 380px; float: none; }
	
	.full-width-post .blog-entry.medium_image .blog-entry-media { }	
	.full-width-post .blog-entry.medium_image .blog-entry-details { width: 380px; }
	
	
	/* Tax Filter
	================================================== */
	ul.tax-archives-filter {
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		margin-top: 20px;
		float: left;
	}
	
	
	/* Author Bio
	================================================== */
	#post-author-image { width: 70px; }
	#post-author-bio {width: 250px; }
	#site-wrap.full-width-post #post-author-bio { width: 460px; }
	
	
	/* Commments
	================================================== */
	.children li.depth-2,
		.children li.depth-3,
		.children li.depth-4,
		.children li.depth-5,
		.children li.depth-6,
		.children li.depth-7,
		.children li.depth-8,
		.children li.depth-9,
		.children li.depth-10 {
		margin: 0;
	}
	
	
	/* Widgets
	================================================== */
	.wpex-recent-posts-thumb-grid a:nth-child(4n+4) {
		margin-right: 4%;
	}
	
	
	/* Footer
	================================================== */
	.footer-col{ width: 100%; margin-right: 0; }
	
	
	/* Shortcodes
	================================================== */
	.post-with-sidebar .symple-one-half,
	.post-with-sidebar .symple-one-third,
	.post-with-sidebar .symple-one-fourth,
	.post-with-sidebar .symple-one-fifth { width: 100%; float: none; margin-right: 0; margin-bottom: 20px; }
	.post-with-sidebar .symple-pricing-table > div{ margin-bottom: 25px; }
	
	
	/* Misc
	================================================== */
	#page-featured-img-overlay { display: none !important; }
	
}


/* Ipad Mini Portrait Edits
================================================== */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	
	/* Shortcodes
	================================================== */
	.symple-one-half, .symple-one-third, .symple-two-third, .symple-three-fourth, .symple-one-fourth, .symple-one-fifth, .symple-two-fifth,.symple-three-fifth, .symple-four-fifth, .symple-one-sixth, .symple-five-sixth { width: 100%; float: none; margin-right: 0; margin-bottom: 20px; }
	.symple-pricing-table > div{ margin-bottom: 25px; }
	.symple-box, .symple-box.left, .symple-box.right{ float: none; width: 100% !important; }
	
	/* Misc
	================================================== */
	#page-featured-img-overlay { display: none !important; }
	
}


/* All Mobile Sizes
/* Both Landscape and Portrait
================================================== */
@media only screen and (max-width: 767px) {	
		
	/* Grid
	================================================== */
	body.boxed-layout .boxed.boxed-extended { width: 260px; }
	.boxed, #post, #sidebar, .grid-1, .post-with-sidebar #post .grid-1 { width: 180px; }
	
	.full-layout .boxed, 
	.full-layout #post,
	.full-layout #sidebar,
	.full-layout .grid-1 { width: 260px; }
		
	.grid-2, .grid-3, .grid-4, .grid-5,
	.post-with-sidebar #post .grid-2,
	.post-with-sidebar #post .grid-3,
	.post-with-sidebar #post .grid-4,
	.post-with-sidebar #post .grid-5
	.portfolio-entry.grid-1 .portfolio-entry-media,
	.staff-entry.grid-1 .staff-entry-media,
	.recent-posts-entry-entry.grid-1 .recent-posts-entry-entry-media,
	.portfolio-entry.grid-1 .portfolio-entry-details,
	.staff-entry.grid-1 .staff-entry-details,
	.recent-posts-entry-entry.grid-1 .recent-posts-entry-entry-details,
	.post-with-sidebar .portfolio-entry.grid-1 .portfolio-entry-media,
	.post-with-sidebar .staff-entry.grid-1 .staff-entry-media,
	.post-with-sidebar .recent-posts-entry.grid-1 .recent-posts-entry-media,
	.post-with-sidebar .portfolio-entry.grid-1 .portfolio-entry-details,
	.post-with-sidebar .staff-entry.grid-1 .staff-entry-details,
	.post-with-sidebar .recent-posts-entry.grid-1 .recent-posts-entry-details,
	.blog-entry.medium_image .blog-entry-media,
	.blog-entry.medium_image .blog-entry-details,
	.portfolio-entry.grid-1 .portfolio-entry-media,
	.staff-entry.grid-1 .staff-entry-media,
	.recent-posts-entry-entry.grid-1 .recent-posts-entry-entry-media,	
	.post-with-sidebar .portfolio-entry.grid-1 .portfolio-entry-media,
	.post-with-sidebar .staff-entry.grid-1 .staff-entry-media,
	.post-with-sidebar .recent-posts-entry.grid-1 .recent-posts-entry-media { width: 100%; float: none; margin-bottom: 15px; }
	
		
	/* Sidebar
	================================================== */
	#sidebar { margin-top: 80px; }
	#sidebar .widget_nav_menu a:before { display: none; }
	
	#sidebar .widget_nav_menu a { padding: 10px 15px; }
	
	
	/* Top Bar
	============================================ */
	#top-bar-inner.boxed { height: auto; padding: 15px 0; text-align: center; }
	#top-bar-left, #top-bar-right { float: none; }
	#top-bar-left, #top-bar-left span[class^="icon-"] { height: 20px; line-height: 20px; float: none; display: inline-block; }	
	#top-bar-right { height: auto; line-height: 32px; }
	
	#top-bar-left { background: rgba(0,0,0,0.3); padding: 2px 15px; border-radius: 3px; height:auto; line-height: 1.3em; }
	
	#header-social { float: none; margin-top: 5px; }
	#header-social a { margin-left: 0; margin-right: 7px; display: inline-block; float: none; }
	
	#top-bar-nav { position: inherit; top: auto; right: auto; margin-left: 0; margin-top: 5px; float: none; }
	#top-bar-nav li { margin-left: 0; margin-right: 5px; display: inline-block; float: none; }
	
	
	/* Header
	============================================ */
	#header {
		text-align: center;
	}

	.single-post #header,
	.single-portfolio #header,
	.single-services #header,
	.single-faq #header,
	.single-testimonials #header,
	.single-staff #header {
		margin-bottom: 40px !important;
	}
	
	#logo h1 a, #logo h2 a, #logo img { float: none; margin: 0 auto; }
	
	#navigation {
		display: block !important;
		position: relative;
		width: 100%;
		top: auto;
		right: auto;
		left: auto;
		margin: 25px 0 0;
		-moz-box-sizing: border-box;
    	-webkit-box-sizing: border-box;
    	box-sizing: border-box;
		height: 50px;
		line-height: 50px;
	}
	
	#navigation.with-search {
		right: auto;
	}
	
	#navigation span,
	#navigation .selector select,
	#navigation .selector {
		height: 50px;
		line-height: 50px;
		width: 100%;
		text-indent: 0;
		text-align: left;
	}
	
	#header-search-toggle,
	#site-wrap.header-two #header-search,
	#site-wrap.header-three #header-search { display: none !important; }


	/* Page Heading
	================================================== */
	#post-pagination {
		margin-top: 0;
		top: -39px;
		right: -40px;
		overflow: visible;
		font-size: 11px;
	}
	
	#post-pagination a { color: #fff; color: rgba(255,255,255,0.7) }
	#post-pagination a:hover { color: #fff; }
	
	body.full-layout #post-pagination { right: 0; }
	body.full-layout #post-pagination a { color: #888; }
	body.full-layout #post-pagination a:hover { color: #000; }
	
	#site-wrap.header-two #post-pagination,
	#site-wrap.header-three #post-pagination { display: none; }
	
	
	/* Post Types
	================================================== */
	
		/* Posts */
		.blog-entry-with-icon .blog-entry-title { padding-left: 0; }
		.blog-entry-icon { display: none; }
		
		.entry-meta li { float: none; margin-bottom: 7px; padding-bottom: 7px; border-bottom: 1px solid #eee; }
	
		/* General */
		ul.portfolio-filter li,
		ul.staff-filter li {
			float: none;
			margin-right: 0;
			margin-bottom: 6px;
		}
		
		/* Portfolio */
		#portfolio-post-details {
			float: none;
			width: 100%;
			max-width: 100%;
			border-right: none;
			padding-right: 0;
			margin-right: 0;
			padding-bottom: 20px;
			background: url("../images/diagonal.png") bottom center repeat-x;
		}
		
		.portfolio-entry-content-float {
			float: none;
			width: 100%;
			max-width: 100%;
		}
		
		/* Staff */
		#staff-post-position { display: block; margin-left: 0; margin-bottom: 15px; }
		
		/* Testimonials */
		.testimonial { font-size: 13px; }
		.testimonial .icon-quote-right { display: none; }
		
		.symple-testimonials-thumb { float: none; max-width: 100%; }
		
		/* Services */
		ul.services-filter{ border: none; }
		ul.services-filter li { float: none; margin-right: 0; margin-bottom: 5px; }
		ul.services-filter a {
			position: relative;
			display: block;
			padding: 6px 14px;
			color: #888;
			border: 1px solid #ddd;
			border-radius: 3px;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
		}
		
		.service-entry-with-icon { padding-left: 50px; }
		.services-entry-icon { height: 30px; width: 30px; }
		.services-entry-font-icon { height: 30px; line-height: 30px; width: 30px; font-size: 13px; }
		
		/* FAQ */
		ul.faq-filter{ border: none; }
		ul.faq-filter li { float: none; margin-right: 0; margin-bottom: 5px; }
		ul.faq-filter a {
			position: relative;
			display: block;
			padding: 6px 14px;
			color: #888;
			border: 1px solid #ddd;
			border-radius: 3px;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
		}
	
	
	/* Tax Filter
	================================================== */
	ul.tax-archives-filter {
		position: relative;
		height: auto;
		top: auto;
		left: auto;
		right: auto;
		margin-top: 20px;
		background: none;
		border: none;
	}	
	
	ul.tax-archives-filter li {
		float: none;
		display: block;
		margin-bottom: 4px;
	}
	
	ul.tax-archives-filter a,
	ul.tax-archives-filter a.active,
	ul.tax-archives-filter a.active:hover {
		opacity: 0.5;
		-moz-opacity: 0.5;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-webkit-opacity: 0.5;
		background: -moz-linear-gradient(top,  #fbfbfb 0%, #efefef 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#efefef));
		background: -webkit-linear-gradient(top,  #fbfbfb 0%,#efefef 100%);
		background: -o-linear-gradient(top,  #fbfbfb 0%,#efefef 100%);
		background: -ms-linear-gradient(top,  #fbfbfb 0%,#efefef 100%);
		background: linear-gradient(to bottom,  #fbfbfb 0%,#efefef 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#efefef',GradientType=0 );
		border: 1px solid #ccc;
	}

	ul.tax-archives-filter a:hover,
	ul.tax-archives-filter a.active,
	ul.tax-archives-filter a.active:hover {
		opacity: 1;
		-moz-opacity: 1;
		-webkit-opacity: 1;
	}
		
	/* Author Bio
	================================================== */
	#post-author-image { width: auto; float: none; margin-bottom: 20px; }
	#post-author-bio { float: none; width: 100%; }
	#site-wrap.full-width-post #post-author-bio { float: none; width: 100%; }
	
	
	/* Commnets
	================================================== */
	.comment-details { margin-left: 0; padding-left: 0; }
	.comment-avatar { display: inline-block; margin-bottom: 10px; position: inherit; top: auto; left: auto; }
	#commentform input#author, #commentform input#email, #commentform input#url { width: 60%; }
	.children { margin: 30px 0 0; }
	.children li.depth-2, .children li.depth-3, .children li.depth-4, .children li.depth-5, .children li.depth-6, .children li.depth-7, .children li.depth-8, .children li.depth-9, .children li.depth-10 { margin: 0; }
	
	
	/* Shortcodes
	================================================== */
	.symple-one-half, .symple-one-third, .symple-two-third, .symple-three-fourth, .symple-one-fourth, .symple-one-fifth, .symple-two-fifth,.symple-three-fifth, .symple-four-fifth, .symple-one-sixth, .symple-five-sixth { width: 100%; float: none; margin-right: 0; margin-bottom: 20px; }
	.symple-pricing-table > div{ margin-bottom: 25px; }
	.symple-box, .symple-box.left, .symple-box.right{ float: none; width: 100% !important; }
	

	/* WP Gallery
	================================================== */
	.wpex-gallery .gallery-item { float: none; margin-right: 0; width: 100% !important; }
	.symple-column .wpex-gallery .gallery-item { float: left; margin-right: 4%; }
	.symple-column .wpex-gallery.gallery-2-column .gallery-item {  width: 48%; }
	.symple-column  .wpex-gallery.gallery-3-column .gallery-item { width: 30.66%; }
	.symple-column  .wpex-gallery.gallery-4-column .gallery-item { width: 22%; }
	.symple-column  .wpex-gallery.gallery-5-column .gallery-item { width: 16.8%; }
	.symple-column  .wpex-gallery.gallery-6-column .gallery-item { width: 13.33%; }
	.wpex-gallery .gallery-caption { display: none; }
	
	/* Misc
	================================================== */
	#page-featured-img-overlay { display: none !important; }
	.kb-entry { margin-bottom: 40px !important; }
	
}




/* Screen greater then 480 and less then 767
/* Mobile Landscape edits
================================================== */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	/* Grid
	================================================== */
	body.boxed-layout .boxed.boxed-extended { width: 400px; }
	.boxed, #post, #sidebar, .grid-1, .post-with-sidebar #post .grid-1 { width: 320px; }
	
	.full-layout .boxed, 
	.full-layout #post,
	.full-layout #sidebar,
	.full-layout .grid-1{ width: 400px; }


}




/* Screen smaller then 480px
/* Tiny b*tch screen
================================================== */
@media only screen and (max-width: 479px) { }